

#adCol {
	background-color:#FFFFFF;
	margin:0px;
	padding:0px 0px 14px 12px;
	margin-left:12px;
	border:none;
	border-left:solid 1px #999;
	position:relative;
	z-index:10;
}
#topstory {
	overflow:hidden;
}
#topstory .sHeadline {
	height:110px;
}
#sectionCont {
	overflow:hidden;
}
.sportsTable {
	margin-bottom:14px;
	text-align:left;
}
.vancouvercount {
	margin-bottom:14px;
}
#sectionLeft .topStory .headlineText {
	font-weight:bold;
}
#sectionLeft .sHeadline .commentsLink {
	padding-top:5px;
}
#sectionLeft .list {
	list-style-type:none;
}
#sectionLeft .blogs li {
	margin-bottom:15px;
}
#sectionLeft .blogs a {
	font-size:12px;
	font-weight:bold;
}
.sectionHeadImage {
	position:relative;
}
.spaceL .tS {
	left:13px;	
}
.headline .headlineText {
	color:#000000;
	font-family:Georgia,"Times New Roman",Times,serif;
	font-size:43px;
	font-weight:bold;
	letter-spacing:-1px;
	line-height:43px;
	}
.headline .headlineText a  {
	color:#000 !important;
	text-decoration:none;
}
.headline .headlineText a:hover, {
	text-decoration:none;
}
.headline .subText {
	color:#000000;
	font-size:16px;
	font-style:italic;
	padding-bottom:5px;
	font-family:Georgia, "Times New Roman", Times, serif;
}


.ap-bulleted-headline-1 a, .ap-bulleted-headline-2 a {
font-size: 16px;
font-weight: bold;

}
.ap-bulleted-headline-1 a:hover, .ap-bulleted-headline-2 a:hover   {
	
}